%  Class
\documentclass[12pt,a4paper]{article}
\usepackage{/home/pedro/.tex/packages}

% Author
\author{Pedro Vinícius Souza Coimbra}

\begin{document}

% Title Page
\begin{titlepage}

  % Logo
  \ThisCenterWallPaper{0.6}{.figures/logoUNESP.jpg}

  \begin{center}
    {\LARGE \textbf{UNIVERSIDADE ESTADUAL PAULISTA}  } \\
		\vspace{10pt}
		{\LARGE Faculdade de Engenharia de Ilha Solteira  }
		\par
		\vspace{60pt}
		\onehalfspacing

    % Title
	    {\LARGE \textbf{<++>} } \\
    \vspace{20pt}

    % Destino do Trabalho
    \par
    \begin{center}
      \vspace{30pt}
      \hspace*{45pt}\parbox{12.6cm}{{\large \textbf{<++>}  }}
    \end{center}
    \par
    \vspace{180pt}

    % Names
    \vspace{120pt}
    \textbf{<++>}  
    \newline
    \textbf{<++>}
    \newline
    \textbf{<++>} 
    \newline  
    \par\vspace{15pt}
    \textbf{<++>}

    % Local and Date
    \vfill \vspace{20pt}
    % Local
    \textbf{ {\large UNESP} 		{\large Ilha Solteira - SP}\\
    % Date  Month Year
    {\large <++>}}

  \end{center}
\end{titlepage}
\end{document}
